Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 16:18:10 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc soumaya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  soumaya Bot:  Hi Soumaya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6312885328 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544700301            08:09 PM, 11th Jun                   Hamza                   Hi Soumaya,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:09 PM, 11th Jun                     soumaya                    Hi Hamza           08:09 PM, 11th Jun                     soumaya                    I made an order on the 28th of May. It was a mixed order of large and small items. The small items have been delivered but the furniture has not yet been delivered.           08:10 PM, 11th Jun                     soumaya                    I chose the 8th of June as the delivery date           08:10 PM, 11th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           08:10 PM, 11th Jun                     soumaya                    I received a call from you to confirm           08:10 PM, 11th Jun                     soumaya                    6312885328           08:10 PM, 11th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:12 PM, 11th Jun                     soumaya                    sure           08:12 PM, 11th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:13 PM, 11th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:13 PM, 11th Jun                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           08:14 PM, 11th Jun                   Hamza                   We appreciate your patience.           08:14 PM, 11th Jun                     soumaya                    ok           08:14 PM, 11th Jun                     soumaya                    so I do not need to call?           08:14 PM, 11th Jun                   Hamza                   You will be contacted soon enough           08:15 PM, 11th Jun                   Hamza                   Is there anything else I can help you?            08:15 PM, 11th Jun                     soumaya                    ok           08:15 PM, 11th Jun                     soumaya                    I hope I will receive the items soon as I plan to travel next week           08:15 PM, 11th Jun                     soumaya                    then there will be no one home to collect           08:16 PM, 11th Jun                   Hamza                   We will do our best to deliver your order asap           08:17 PM, 11th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2701492